body {
	font-family: -apple-system, BlinkMacSystemFont, pingfang-sc, pingfang-tc, Helvetica Neue, Microsoft JhengHei, Microsoft YaHei, Helvetica, Arial, sans-serif;
	font-size: 14px;
}

img {
	vertical-align: sub;
}

.title {
	font-size: 60px;
	font-weight: 600;
}

.h2go {
	background: url(../img/Brands_Snow/section2/logo_bg.jpg);
}

.logo_div {
	text-align: center;
}

.logo_img {
	position: relative;
	text-align: center;
	width: 650px;
}

.logo_span {
	position: relative;
	text-align: center;
	width: 100%;
}

.logo_span2 {
	position: relative;
	text-align: center;
	width: 100%;
	padding: 20px 0px 70px 0px;
	color: #353534;
}

.box {
	background-color: rgba(84, 121, 169, 1);
	padding: 0 0 30px;
	display: flex;
}

.box div {
	flex-grow: 1;
}

.box img {
	width: 100%;
	height: 100%;
}

.center-div {
	text-align: center;
	padding: 100px 0px;
}

.center-div2 {
	text-align: center;
}

.font-css {
	font-size: 24px;
}

.font-css2 {
	position: relative;
	bottom: 95px;
	left: 280px;
}

.swiper-slide img {
	width: 100%;
}

.flex-box {
	display: flex;
	justify-content: center;
}

.flex-box span{
	position: relative;
}

.flex-box img {
	width: 100%;
}

.div-max-width {
	max-width: 1110px;
}
.caps {
	text-transform: uppercase;
}
.top-div {
	text-align: center;
}
.top-div .container {
	margin-top: 50px;
}
.hero-img {
	position: relative;
	/* max-height: 100vh; */
	overflow: hidden;
	background-image: url("../img/CategoryA-Image1-SNOW.png");
	background-repeat: no-repeat;
	background-size: 110%;
    background-position: 65% 55%; 
    /* min-height: 100vh; */
}
.imghero{
	position: absolute;
    top: -5%;
    left: -5%;
}
.imghero img{
	width: 100%;
}
.hero-img:after {
	content: '';
    background: rgb(255,255,255);
    background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    height: 100px;
    width: 100vw;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.cta-box {
	position: absolute;
	bottom: 45px;
	padding: 35px 45px 35px;
	text-align: left;
	box-sizing: border-box;
	left: 150px;
	/* background: rgba(0, 0, 0, 0.5); */
}
.slide-title {
	font-size: 70px;
	font-weight: bold;
	
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
.slide-text {
	font-size: 70px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 2px 2px 7px black;
	line-height: 1.1;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose-inline, sans-serif;
}
.slide-small-text {
	font-size: 35px;
	font-weight: normal;
	text-transform: capitalize;
	text-shadow: 2px 2px 7px black;
	line-height: 1.3;
	color: #fff;
	margin: 0 auto;
	max-width: 1400px;
	font-family: Cocogoose, sans-serif;
}
/*.brandBanner.agp {
	background-image: url('../images/section1/brand_cover.jpg');
}*/
#spa-hero-text {
	position: absolute;
    top: 60%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    right: 200px;
	margin: 0 auto;
	max-width: 1000px;
    padding: 20px 55px;
    text-align: right;
    font-size: 75px;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 2px 2px 7px black;
    line-height: 1.1;
    color: #fff;
	font-family: Cocogoose-inline, sans-serif;
	text-align: left;
}
#spa-hero-text:before {
	content: '';
	display: block;
	position: absolute;
	top: -25px;
	bottom: -25px;
	left: 0;
	right: -1000px;
	/* background: rgba(0, 0, 0, 0.5); */
	z-index: -1;
}
.top {
	display: block;
	font-family: Cocogoose, sans-serif;
}
.bottom2 {
	display: block;
	font-size: 50px;
	font-weight: normal;
	font-family: Cocogoose, sans-serif;
	text-transform: capitalize;
}
.banner {
	overflow: hidden;
	position: relative;
}
.video_control_btn{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
}
.hidden {
	display: none !important;
}
.category-f {
	max-width: 1080px;
	margin: 0 auto 100px;
	text-align: center;
	font-size: 0;
}
.category-f > div {
	display: inline-block;
	width: 47.5%;
	font-size: 16px;
	vertical-align: top;
}
.category-f > div:first-of-type {
	margin-right: 5%;
}
.category-f h3 {
	font-weight: bold;
	margin: 25px 0 25px;
}
.category-f .cf-img img{
	height: 300px;
}